*{outline:none;border:0px;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;}
body,html {height:100%; width:100%;margin:0px;padding:0px}
body.bodystyle{color:#555555;font-family:Trebuchet MS,Tahoma, sans-serif;font-size:13px;}
td{color:#555555;font-family:Trebuchet MS,Tahoma, sans-serif;font-size:13px;}
img{border:0px;}
form{padding:0px;margin:0px;}
a{COLOR: #023761;font-size:12px; TEXT-DECORATION: underline;line-height:12px}

.langchange{cursor:hand;cursor:pointer}

.small{COLOR: #0377D3;font-size:11px; TEXT-DECORATION: none;}
.href{COLOR: #023761;font-size:13px; TEXT-DECORATION: none;}
.topmenu{COLOR: ffffff;font-size:13px; TEXT-DECORATION: none;}

.href_knopka{display:block;color:#ffffff;background:#376BA6;border-radius:7px 7px 0px 0px;padding:7px;text-decoration:none;margin-right:3px}
.href_knopka:hover{background:#3D77B8;}
.href_knopka_second{display:block;color:#ffffff;background:#4089B0;border-radius:7px 7px 0px 0px;padding:7px;text-decoration:none;margin-right:3px}
.href_knopka:hover{background:#4794BC}

.title{COLOR: #023761;font-size:16px}

.knopka{background:url('../images/cms_img/menu_center.jpg') repeat-x 0% 0% #023A69;border:none;border-radius:7px 7px 0px 0px;padding:5px 7px 7px 7px;}
.knopka a{color:#ffffff;text-decoration:none}

.text,select,input[type="text"],input[type="password"]{
   border:1px solid #B2BCD9; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; background: #ffffff !important;
   outline: none; padding:4px; font-family:Trebuchet MS,tahoma; font-size:13px; font-weight:normal; width:100%; resize: none; height: 30px;}
select{height: 30px;}
select.auto{height: auto;}
.text{height:auto;}
textarea.text{height:150px}

.cms_table_second{border:1px solid #B2BCD9;background:#F9FAFD}
.cms_table{border:1px solid #B2BCD9;background:#ffffff;}
.cms_table>tbody>tr>td{border:1px solid #DDE1EE;padding:5px}
.cms_table>tbody>tr:first-child td{background-color: #305E91;color:#fff;font-size:11px;text-align:center;height:30px;}
.cms_table>tbody>tr:first-child td a{color:#ffffff}
.cms_table>tbody>tr:nth-child(odd){background-color: #ffffff;}
.cms_table>tbody>tr:nth-child(odd):hover{background-color: #ECF2F9;}
.cms_table>tbody>tr:nth-child(even) {background-color: #F9FAFD;}
.cms_table>tbody>tr:nth-child(even):hover{background-color: #ECF2F9;}

.offload,.onload,.preloader{margin-top:3px;padding:10px 10px 10px 10px;height:40px;background:#F9FAFD;border:1px solid #B2BCD9;position:relative}
.offload .del,.onload .del,.preloader .del{display:block;background:url('../images/cms_img/del.png') no-repeat 50% 50%;height:20px;width:20px;position:absolute;top:50%;margin-top:-10px;right:10px;}
.preloader{background:url(../images/cms_img/loader.gif) no-repeat 50% 50% #F9FAFD;}

#map {height: 400px; width:100%;border:1px solid #B2BCD9;}
#map div{margin:0px;padding:0px}
#find{cursor:pointer;cursor:hand}